package com.unis.crk.basic.entity.vo;

import com.unis.crk.basic.entity.UserInfo;

import java.util.ArrayList;
import java.util.List;

public class UserInfoVo extends UserInfo {


    private List<String> roleIds = new ArrayList<String>();
    private List<String> roleNames = new ArrayList<String>();


    public List<String> getRoleIds() {
        return roleIds;
    }

    public void setRoleIds(List<String> roleIds) {
        this.roleIds = roleIds;
    }
    public List<String> getRoleNames() {
        return roleNames;
    }

    public void setRoleNames(List<String> roleNames) {
        this.roleNames = roleNames;
    }


}
